<div class="title-head"><h2>Image Detail</h2></div>
<div class="body-wrapper wrapper">
    @if(imageDetail) {
    <div class="image-img">
        <img src="{{imageDetail.download_url}}" height="420" width="327">
    </div>
    <div class="image-info">
        <div class="image-text">
            <h1>{{imageDetail.author}}</h1>
            <h2>Image clicked by- {{imageDetail.author}}</h2>
            <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit... </p>
        </div>
        <div class="image-price-btn">
            <button type="button" (click)="goBack()">Go Back</button>
        </div>
    </div>
    }
    @else {
    <div class="image-text">
        <h1>Data is loading...</h1>
    </div>
    }
</div>
